﻿input {
font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-size:large;
}


.Etiqueta {
    background-color:blue;
    color:yellow;
}
